@media only screen and (max-width: 280px) {

	.map-logo{
	position:absolute;
	z-index:50;
	width:28%;
	left:126px;
	top:23px
}

}

@media only screen and (min-width: 280px) {

	.map-logo{
	position:absolute;
	z-index:50;
    width: 35%;
    left: 92px;
    top: 48px;
}

}


/* Extra small devices (phones, 360px and down) */
@media only screen and (min-width: 360px) {

		.walkthrough{
		height:100%;
		padding-bottom:100px;	
	}
	
	.map-logo{
	position:absolute;
	z-index:50;
	width: 32%;
    left: 122px;
    top: 28px;
}
	
}

@media only screen and (min-width: 375px) {
	.map-logo{
	position:absolute;
	z-index:50;
	width:30%;
    left: 133px;
    top: 26px;
}

}

@media only screen and (min-width: 390px) {
	.map-logo{
	position:absolute;
	z-index:50;
	width:30%;
	left: 136px;
    top: 22px;
}

}

@media only screen and (min-width: 393px) {
	.map-logo{
	position:absolute;
	z-index:50;
	width:30%;
	left: 138px;
    top: 22px;
}

}

@media only screen and (min-width: 412px) {

		.map-logo{
	position:absolute;
	z-index:50;
	width:30%;
	left:143px;
	top:17px
}
}

@media only screen and (min-width: 414px) {

		.map-logo{
	position:absolute;
	z-index:50;
	width:30%;
	left:143px;
	top:17px
}
}

/* Extra small devices (phones, 480px and down) */
@media only screen and (min-width: 480px) {
		
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 18%;
    left: 272px;
    top: 20px;

}

}

@media only screen and (min-width: 540px) {
		
	.map-logo {
    position: absolute;
    z-index: 50;
      width: 22%;
    left: 209px;
    top: 24px;
}

}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

	.walkthrough{
		height:100%;
		padding-bottom:100px;	
	}
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 17%;
    left: 306px;
    top: 18px;
}

}

@media only screen and (min-width: 653px) {

		.map-logo {
    position: absolute;
    z-index: 50;
    width: 18%;
    left: 266px;
    top: 24px;

}

}

@media only screen and (min-width: 667px) {

		.map-logo {
    position: absolute;
    z-index: 50;
    width: 18%;
    left: 278px;
    top: 18px;
}

}

@media only screen and (min-width: 720px) {
			.map-logo {
    position: absolute;
    z-index: 50;
    width: 17%;
    left: 297px;
    top: 21px;

}
}


@media only screen and (min-width: 740px) {
			.map-logo {
    position: absolute;
    z-index: 50;
    width: 17%;
    left: 306px;
    top: 16px;
}

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

	.team-logo img{
			width:25%;
		}

	.accr img{
			max-width:35%;
	}
	
	.walkthrough{
		height:100%;
		padding-bottom:100px;	
	}
	
		.map-logo {
    position: absolute;
    z-index: 50;
    width: 30%;
    left: 135px;
    top: 30px;
}

	
} 

@media only screen and (min-width: 820px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 30%;
    left: 142px;
    top: 19px;
}

}

@media only screen and (min-width: 844px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 27%;
    left: 153px;
    top: 28px;
}

}

@media only screen and (min-width: 851px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 27%;
    left: 153px;
    top: 28px;
}

}

@media only screen and (min-width: 896px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 27%;
    left: 163px;
    top: 22px;
}

}

@media only screen and (min-width: 912px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 27%;
    left: 164px;
    top: 20px;
}

}

@media only screen and (min-width: 915px) {
	
	.map-logo {
    position: absolute;
    z-index: 50;
    width: 27%;
    left: 164px;
    top: 18px;
}

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

		.walkthrough{
		height:100vh;
		padding-bottom:0px;	
	}
	
.map-logo{
	width: 22%;
    position: absolute;
    z-index: 50;
    left: 199px;
    top: 27px;
}

} 

@media only screen and (min-width: 1180px) {
	
	.map-logo{
	width: 22%;
    position: absolute;
    z-index: 50;
    left: 230px;
    top: 15px;
}

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
 	
		.walkthrough{
		height:100vh;
		padding-bottom:0px;	
	}
	
	.map-logo{
	width:20%;
	position:absolute;
	z-index:50;
	left:230px;
	top:25px
}
}
